.testimonials {
    background: url('../../img/freelance.jpg');
    background-size: cover;
    background-attachment: fixed;
    padding: 10em 15em;
    position: relative;
}

.testimonials .sub-heading-container {
    color: white;
}

.quote-container {
    display: flex;
    flex-direction: column;
    font-family: 'OpenSans Italic', 'Times New Roman', sans-serif;
    letter-spacing: 1px;
}

.quote {
    color: #D3CCCC;
    line-height: 1.8em;
    margin: 3em 0 1.7em 0;
}

.cite {
    align-self: flex-end;
    color: white;
    font-weight: bold;
    font-size: 1.2em;
    margin-right: 2em;
}